import {http} from "../utils/http";

const url = {
    payment: () => '/usermanagement/api/v5/validate/check-phone-register'
}

const hooks = {}

const api = {
    async usePayment(data) {
        return await http.post(url.payment, data)
    },
}

export const orderRepository = {
    url,
    hooks,
    api
}